@charset "utf-8";
.sdgs__head {
  padding-top: clamp(45px, 11.72vw, 80px);
  margin-bottom: 58px;
}
.sdgs__logo {
  width: 39.1vw;
  max-width: 479px;
  min-width: 252px;
  margin-bottom: 33px;
}
.sdgs__lead {
  font-size: clamp(22px, 2.24vw, 28px);
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0;
}
.sdgs__ttl {
  font-size: clamp(24px, 2.45vw, 30px);
  font-weight: 700;
  line-height: 1.76;
  letter-spacing: 0.1em;
  display: flex;
  margin-bottom: 10px;
}
.sdgs__ttl::before {
  content: "■";
}
.sdgs__item {
  display: flex;
  border-radius: 20px;
  overflow: hidden;
  max-width: 930px;
}
.sdgs__item:not(:last-child) {
  margin-bottom: 74px;
}
.sdgs__left {
  width: 43%;
  color: #fff;
  text-align: center;
  padding: 59px 5% 40px;
}
.sdgs__right {
  width: 57%;
}

/* pink */
.sdgs__item--pink .sdgs__left {
  background-color: #df84aa;
}

.sdgs__item--pink .sdgs__box {
  border: 3px solid #df84aa;
}

.sdgs__item--pink .sdgs__box-ttl {
  background-color: #df84aa;
}

.sdgs__item--pink .sdgs__label .num {
  color: #df84aa;
}
/* green */
.sdgs__item--green .sdgs__left {
  background-color: #2db5a9;
}

.sdgs__item--green .sdgs__box {
  border: 3px solid #2db5a9;
}

.sdgs__item--green .sdgs__box-ttl {
  background-color: #2db5a9;
}

.sdgs__item--green .sdgs__label .num {
  color: #2db5a9;
}
/* blue */
.sdgs__item--blue .sdgs__left {
  background-color: #4062ab;
}

.sdgs__item--blue .sdgs__box {
  border: 3px solid #4062ab;
}

.sdgs__item--blue .sdgs__box-ttl {
  background-color: #4062ab;
}

.sdgs__item--blue .sdgs__label .num {
  color: #4062ab;
}

/* label */
.sdgs__label {
  width: 100%;
  max-width: 231px;
  background-color: #fff;
  border-radius: clamp(15px, 4vw, 33px);
  margin: 0 auto 17px;
  padding: 8px 10px 5px;
}

.sdgs__label .sm {
  display: block;
  font-size: clamp(16px, 1.63vw, 20px);
  font-weight: 500;
  line-height: 1.35;
  color: #555;
}

.sdgs__label .num {
  display: block;
  font-size: clamp(41px, 4.18vw, 52px);
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0;
}

/* title */
.sdgs__item-ttl {
  font-size: clamp(32px, 3.27vw, 40px);
  font-weight: 700;
  line-height: 1.42;
  letter-spacing: 0;
}
.sdgs__item-ttl span,
.sdgs__sub span {
  display: inline-block;
}

.sdgs__item-ttl::after {
  content: "";
  display: block;
  width: 55px;
  height: 3px;
  background-color: #fff;
  margin: 15px auto 12px;
}

.sdgs__sub {
  font-size: clamp(17px, 1.73vw, 22px);
  font-weight: 500;
  line-height: 1.77;
  letter-spacing: 0;
}

/* right */
.sdgs__box {
  height: 100%;
  border-radius: 0 20px 20px 0;
  padding: 34px 20px 40px 6%;
}

.sdgs__box-ttl {
  font-size: clamp(20px, 2.04vw, 25px);
  font-weight: 500;
  line-height: 1;
  color: #fff;
  border-radius: 999px;
  max-width: 450px;
  padding: 11px 1.12em;
  margin-bottom: 7px;
}
.sdgs__group:not(:last-child) {
  margin-bottom: 20px;
}
/* list */
.sdgs__list {
  padding-left: 14px;
}
.sdgs__list li {
  position: relative;
  font-size: clamp(16px, 1.63vw, 20px);
  font-weight: 500;
  line-height: 1.65;
  letter-spacing: 0;
  color: #555;
  padding-left: 1.5em;
}

.sdgs__list li::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 0;
}

/* icons */
.sdgs__icons {
  display: flex;
  flex-wrap: wrap;
  gap: 7px;
  margin-top: 15px;
  padding-left: 14px;
}

.sdgs__icons img {
  width: clamp(60px, 16vw, 86px);
}
@media screen and (max-width: 768px) {
  .sdgs__lead {
    font-size: clamp(18px, 2.86vw, 22px);
  }
  .sdgs__ttl {
    font-size: clamp(19px, 3.13vw, 24px);
  }
  .sdgs__item {
    flex-direction: column;
  }
  .sdgs__left,
  .sdgs__right {
    width: 100%;
  }
  .sdgs__left {
    padding: 20px 5% 15px;
  }
  .sdgs__box {
    border-radius: 0 0 20px 20px;
  }

  .sdgs__label .sm {
    font-size: clamp(13px, 3.47vw, 16px);
  }
  .sdgs__label .num {
    font-size: clamp(32px, 5.34vw, 41px);
  }
  .sdgs__item-ttl {
    font-size: clamp(22px, 4.17vw, 32px);
  }
  .sdgs__sub {
    font-size: clamp(14px, 3.73vw, 17px);
  }
  .sdgs__box-ttl {
    font-size: clamp(16px, 2.6vw, 20px);
  }
  .sdgs__list li {
    font-size: clamp(13px, 3.47vw, 16px);
  }
}
